---
- entityDefinitions:
  - IDC_Protocol: '{e691d813-c043-4e72-9f7c-12c550034e27}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_Protocol;'
    name: 'Protocol'
    index: 21103
    customTagName: 'protocol'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'

  - protocol: '{c664b941-f6e8-4861-938a-9aa854bd89f3}'
    name: 'Quovii-Ethernet'

  - protocol: '{4c5e0b0b-c0ca-410b-bf49-4613642db932}'
    name: 'X10'

  - protocol: '{4b18ce2d-a5a3-4ccb-99f4-32a2e781fc34}'
    name: 'Z-Wave'

  - protocol: '{388428fb-e8b2-4c62-8a5c-ee4fba3e5a91}'
    name: 'DMX'

  - protocol: '{b36bea16-9c26-4579-8292-8942de428a66}'
    name: 'Art-Net'

  - protocol: '{540e91e3-207a-4848-8618-5ca924f5e86f}'
    name: 'Zigbee'

  - protocol: '{5d287561-1c95-4c75-a717-5b63c265ca4c}'
    name: 'Lutron'

  - protocol: '{062f1f6d-e354-4293-8855-f2669ee0bc01}'
    name: 'Kidde'